deploy/platform/kubernetes/templates/feature-event/scaler.yaml [66:81]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  successfulJobsHistoryLimit: 1
  failedJobsHistoryLimit: 1
  jobTemplate:
    spec:
      template:
        metadata:
          annotations:
            sidecar.istio.io/inject: "false"
        spec:
          serviceAccountName: event-scaler-sa
          containers:
            - name: event-scaler
              image: bitnami/kubectl:1.20.12
              command:
                - sh
                - -c
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



deploy/platform/kubernetes/templates/feature-event/scaler.yaml [93:108]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  successfulJobsHistoryLimit: 1
  failedJobsHistoryLimit: 1
  jobTemplate:
    spec:
      template:
        metadata:
          annotations:
            sidecar.istio.io/inject: "false"
        spec:
          serviceAccountName: event-scaler-sa
          containers:
            - name: event-scaler
              image: bitnami/kubectl:1.20.12
              command:
                - sh
                - -c
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



